
.introduction-bar { background-color: #fff; border-radius: 0 0 .8rem .8rem; }
.introduction-bar .video-box { display: block; width: 100%; height: 9.85rem; background-color: #000; border-radius: .4rem; overflow: hidden; box-shadow: 0 .2rem 1rem 0 rgba(0,0,0,0.08); }
.introduction-bar .name { position: relative; font-size: 1.5rem; line-height: 1.7rem; }
.introduction-bar .name .ico-vip {
    width: .7rem; height: .7rem; background: url('../images/ico-vip.png') no-repeat; background-size: 100% 100%; position: absolute; bottom: .2rem; margin-left: .1rem; display: none;
}
.introduction-bar .official-endorsements { background-image: url('../images/img2.png'); }
.introduction-bar .tag { overflow: hidden; margin-left: -0.4rem;}
.introduction-bar .tag span { margin-left: .4rem; margin-top: .4rem; float: left; padding: 0 .2rem; line-height: 1rem; background-color: #FAF9F7; border-radius: .1rem; font-size: .6rem; color: #946F45; }
.introduction-bar .tag span .ico-info-medal { width: .6rem; height: .6rem; margin-right: .1rem; background: url('../images/ico1.png') no-repeat; background-size: 100% 100%; margin-top: -.15rem; }

/* intro-title */
.intro-title { font-size: .9rem; line-height: 1.4rem; }
.intro-title span { position: relative; z-index: 1; display: inline-block; }
.intro-title span:before { content: ''; position: absolute; left: 0; right: 0; bottom: 0; z-index: -1; height: .6rem; background: linear-gradient(270deg, rgba(92,209,178,0) 0%, #60DBBB 100%); opacity: .4; }

/* intro-discrible */
.intro-discrible { font-size: .8rem; line-height: 1.5rem; color: #414A5D; }

/* intro-discrible-unfold */
.intro-discrible-unfold .unfd-ovh { height: 11.4rem; }
.intro-discrible-unfold .unfd-btn { position: absolute; right: 0; bottom: 0; left: 0; height: 2.4rem; line-height: 2.4rem; background-color: #fff; font-size: .6rem; color: #676F85; }
.intro-discrible-unfold .unfd-btn:before { content: ''; position: absolute; top: -2.6rem; right: 0; left: 0; height: 3rem; background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, #FFFFFF 100%); }
.intro-discrible-unfold .unfd-btn .icon-arrow-right { transform: rotate(90deg); margin-left: .2rem; font-size: .7rem; }

/* intro-skill-tag */
.intro-skill-tag { overflow: hidden; margin-left: -0.4rem; }
.intro-skill-tag span { float: left; margin-left: .4rem; margin-top: .4rem; line-height: 1.2rem; border-radius: .1rem; background-color: #F7F8FA; padding: 0 .3rem; font-size: .7rem; }

/* intro-basic-bar */
.intro-basic-bar li { position: relative; padding-left: 3.5rem; min-height: 1.1rem; line-height: 1.1rem; margin-top: .8rem; font-size: .7rem; }
.intro-basic-bar .label { position: absolute; top: 0; left: 0; color: #676F85; }
.intro-basic-bar .txt { display: table; }
.intro-basic-bar .txt .line { margin-right: .8rem; position: relative; }
.intro-basic-bar .txt .line:after { content: ''; position: absolute; bottom: 0; margin-left: .4rem; width: .05rem; height: .5rem; background-color: #F0F2F5; margin-bottom: .15rem; }
.intro-basic-bar .txt .line:last-child { margin-right: 0; }
.intro-basic-bar .txt .line:last-child:after { display: none; }
.intro-basic-bar .law-tag { display: inline-block; vertical-align: middle; margin-top: -.1rem; margin-left: .4rem; padding: 0 .2rem; border-radius: .1rem; background-color: #F7F8FA; font-size: .6rem; color: #414A5D; position: relative; height: .8rem; line-height: .8rem; overflow: hidden; }
.intro-basic-bar .law-tag:before { content: ''; position: absolute; top: 0; left: 0; width: 200%; height: 200%; box-sizing: border-box; border: .05rem solid #DFE2E8; border-radius: .2rem; transform: scale(.5,.5); transform-origin: left top; }
.intro-basic-bar .guid { display: inline-block; vertical-align: middle; margin-top: -.1rem; margin-left: .2rem; height: .9rem; line-height: .9rem; padding: 0 .4rem 0 .2rem; background-color: #F0F2F5; border-radius: .45rem; font-size: .6rem; }
.intro-basic-bar .guid .iconfont { font-size: .7rem; margin-right: .1rem; color: #468EFA; }
.intro-basic-bar .certification-tag { display: none; vertical-align: middle; margin-top: -.1rem; margin-left: .2rem; padding: 0 .2rem; border-radius: .1rem; font-size: .6rem; color: #946F45; position: relative; height: .8rem; line-height: .8rem; overflow: hidden; }
.intro-basic-bar .certification-tag:before { content: ''; position: absolute; top: 0; left: 0; width: 200%; height: 200%; box-sizing: border-box; border: .05rem solid #D3B78C; border-radius: .2rem; transform: scale(.5,.5); transform-origin: left top; }

/* intro-goodteam */
.intro-goodteam { padding: 1.3rem .6rem .6rem; border-radius: .4rem; background: url('../images/img1.png') left top #F7F8FA no-repeat; background-size: 3.5rem .9rem; font-size: .7rem; line-height: 1.1rem; color: #414A5D; }

/* more-intro-basic */
.more-intro-basic { margin-top: -1rem; }
.more-intro-basic .unfd-btn { text-align: center; height: 2.4rem; line-height: 2.4rem; font-size: .6rem; color: #676F85; display: none; }
.more-intro-basic .unfd-btn .icon-arrow-right { transform: rotate(90deg); margin-left: .2rem; font-size: .7rem; }
.lh18 { line-height: .9rem; }
.more-intro-basic .intro-basic-bar { padding-bottom: .8rem; border-bottom: .05rem solid #F0F2F5; }

/* lawyer-certificate */
.lawyer-certificate { overflow: hidden; }
.lawyer-certificate .topside { position: relative; float: left; width: 7.9rem; height: 5.2rem; background: url('../images/topside.png') no-repeat; background-size: 100% 100%; }
.lawyer-certificate .topside .photo { position: absolute; top: .8rem; right: 1.4rem; width: 1.3rem; height: 1.3rem; }
.lawyer-certificate .backside { float: right; width: 7.9rem; height: 5.2rem; background: url('../images/backside.png') no-repeat; background-size: 100% 100%; }

/* bg-secondary */
.bg-secondary .intro-title span:before { background: linear-gradient(270deg, rgba(245,208,132,0) 0%, #F0AB51 100%); }
.bg-secondary .intro-basic-bar .certification-tag { display: inline-block; }
.bg-secondary .intro-basic-bar .guid .iconfont { color: #0EB298; }
.bg-secondary .i-lawhome25 { background: url('../images/slogan.png') no-repeat; background-size: 100% 100%; }
.bg-secondary .introduction-bar .name { color: #332016; }
.bg-secondary .introduction-bar .name .ico-vip { display: inline-block; }
.bg-secondary .more-intro-basic .unfd-btn { display: block; }
.bg-secondary .more-intro-basic .more-intro-conts { display: none; }
/* .bg-secondary .bottom-bar { display: none; } */

/* nav-info-fixed */
.nav-info-fixed { position: fixed; top: 2.2rem; right: 0; left: 0; background-color: #fff; z-index: 101; max-width: 37.5rem; margin-left: auto; margin-right: auto; }

/* video-box-bar */
.video-box-bar { display: block; width: 100%; height: 9.85rem; background: url('../images/poster.png') no-repeat; background-size: 100% 100%; border-radius: .4rem; box-shadow: 0 .2rem 1rem 0 rgba(0,0,0,0.08); position: relative; }
.video-box-bar:before { content: ''; position: absolute; top: 3.95rem; left: 50%; width: 2rem; height: 2rem; margin-left: -1rem; background: url('../images/ico-bofang.png') no-repeat; background-size: 100% 100%; }
    /*lr-card*/
.video-box-bar.lr-card { 
    background-image: url('../images/poster_lr.png'); 
    display: flex; align-items: center;  box-shadow: none; padding: 0 6.6rem 0 .6rem; 
}
.video-box-bar.lr-card .photo { 
    position: absolute; top: 2.2rem; right: .6rem; 
    width: 5.4rem; height: 5.4rem; padding: .1rem; background-color: #fff; border-radius: .4rem; 
}
.video-box-bar.lr-card .photo img { border-radius: .4rem; }
.video-box-bar.lr-card .info .name { font-size: .8rem; line-height: 1.2rem; color: #111F34; font-weight: 600; }
.video-box-bar.lr-card .info .office { font-size: .6rem; color: #868EA3; line-height: .7rem; margin-top: .4rem; }
.video-box-bar.lr-card .info .adept { font-size: .6rem; color: #414A5D; line-height: .9rem; margin-top: .4rem; } 

/* pop-video */
.pop-video { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 110; visibility: hidden; opacity: 0; }
.pop-video.is-show { opacity: 1; visibility: visible; }
.pop-video .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,.8); }
.pop-video .video { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 98%; }
